## org.metaabm.act
Interface AQuery

All Superinterfaces:
  AAct, AControl, ASink, org.eclipse.emf.ecore.EObject, IAct, IID, IValue, org.eclipse.emf.common.notify.Notifier

All Known Implementing Classes:
  AQueryImpl

    public interface AQuery

extends ASink, AControl

Method Summary

Methods inherited from interface org.metaabm.act.ASink
`accepts, getFunction, getInputs, isMultiValue, setFunction`

Methods inherited from interface org.metaabm.IValue
`getAccessors, getAvailableTypes, references`

Methods inherited from interface org.metaabm.act.AAct
`getAllSources, getAllTargets, getGroup, getReference, getRootSelected, getSelected, getSources, getTargets, isReachable, isTargetOf, references, setGroup, setSelected`